@font-face {
	font-family: "NotoSerif";
	src: url("../fonts/subset-NotoSerif.eot-") format("eot"),
	url("../fonts/subset-NotoSerif.woff2") format("woff2"),
	url("../fonts/subset-NotoSerif.woff") format("woff"),
	url("../fonts/subset-NotoSerif.ttf") format("svg");
}
@font-face {
	font-family: "NotoSerif-Bold";
	src: url("../fonts/subset-NotoSerif-Bold.eot-") format("eot"),
	url("../fonts/subset-NotoSerif-Bold.woff2") format("woff2"),
	url("../fonts/subset-NotoSerif-Bold.woff") format("woff"),
	url("../fonts/subset-NotoSerif-Bold.ttf") format("truetype"),
	url("../fonts/subset-NotoSerif-Bold.svg#nsf-b") format("svg");
}
@font-face {
	font-family: "PTSans";
	src: url("../fonts/subset-PTSans-Caption.eot-") format("eot"),
	url("../fonts/subset-PTSans-Caption.woff2") format("woff2"),
	url("../fonts/subset-PTSans-Caption.woff") format("woff"),
	url("../fonts/subset-PTSans-Caption.ttf") format("truetype"),
	url("../fonts/subset-PTSans-Caption.svg#pt") format("svg");
}
@font-face {
	font-family: "PTSans-Bold";
	src: url("../fonts/subset-PTSans-CaptionBold.eot-") format("eot"),
	url("../fonts/subset-PTSans-CaptionBold.woff2") format("woff2"),
	url("../fonts/subset-PTSans-CaptionBold.woff") format("woff"),
	url("../fonts/subset-PTSans-CaptionBold.ttf") format("truetype"),
	url("../fonts/subset-PTSans-CaptionBold.svg#pt-b") format("svg");
}
@font-face {
	font-family: "icons";
	src: url("../fonts/icons.eot-") format("eot"),
	url("../fonts/icons.woff2") format("woff2"),
	url("../fonts/icons.woff") format("woff"),
	url("../fonts/icons.ttf") format("truetype"),
	url("../fonts/icons.svg#icons") format("svg");
}
html {
	background:#fafafa;
}
body {
	color:#000;
	margin: 0 auto;
	width: 100%;
	background: #fafafa;
	font-family: 'PTSans';
	font-size: 13px;
	line-height: 1.54;
}
/*=====General reset=====*/
h1, h2, h3, h4, h5, h6, p{margin:0;}
ul, ol{margin:0;padding:0;list-style:none;}
a{color:#000;text-decoration:none;outline:none;}
a:hover, a:visited, a:link, a:active{outline:none;text-decoration:none;color:#000;}
*{-moz-box-sizing: border-box;box-sizing: border-box;}
/*=======================*/
.wrapper{
	position: relative;
	padding-bottom: 1px;
}
p, .gallery{
	font-family: 'PTSans';
	font-size: 18px;
	color: #455a64;
	margin-bottom: 1em;
}
ul{
	list-style: disc;
}
ol{
	list-style: decimal;
}
ul, ol, ul li, ol li {
	font-family: 'PTSans';
	font-size: 18px;
	color: #455a64;
}
ul, ol{
	margin-bottom: 1em;
	padding-left: 20px;
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6{
	color: #455a64;
	font-family: 'PTSans-Bold';
	margin-bottom: .5em;
}
h1, .h1{
	font-size: 32px;
}
h2, .h2{
	font-size: 28px;
}
h3, .h3{
	font-size: 24px;
}
h4, .h4{
	font-size: 20px;
}
h5, .h5{
	font-size: 16px;
}
h5, .h5{
	font-size: 16px;
}
h6, .h6{
	font-size: 14px;
}
.header{
	margin-bottom: 1em;
}
blockquote {
	margin: 0 0 1.5em;
	padding-top: 24px;
}
blockquote p {
	font-family: 'NotoSerif';
	font-size: 18px;
	color: #455a64;
	margin-bottom: 1.33em;
}
blockquote span.post {
	font-family: 'PTSans';
	font-size: 11px;
	letter-spacing: 1.3px;
	color: #455a64;
	display: block;
}
table {
	border-collapse: collapse;
	margin-bottom: 2em;
}
table td,
table th {
	border: 1px solid #999;
	padding: 10px;
}
table tr:hover td {
	background: rgba(0, 0, 0, .05);
}
table.table_site td {
	border: none;
	border-bottom: 1px solid #999;
	background: none !important;
	font-family: 'PTSans';
	font-size: 18px;
	color: #455a64;
}
.row {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap
}
.row--center {
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center
}
.row--bottom {
		-webkit-box-align: end;
		-ms-flex-align: end;
		align-items: flex-end
}
.col {
		padding-left: 15px;
		padding-right: 15px;
		-webkit-box-flex: 1;
		-ms-flex: auto 0 0px;
		flex: auto 0 0
}
.col--center {
		-ms-flex-item-align: center;
		align-self: center
}
.col--bottom {
		-ms-flex-item-align: end;
		align-self: flex-end
}
.col:first-child {
		padding-left: 0
}
.col:last-child {
		padding-right: 0
}
.col--1 {
		width: 8.333%
}
.col--2 {
		width: 16.666%
}
.col--3 {
		width: 25%
}
.col--4 {
		width: 33%
}
.col--5 {
		width: 41.333%
}
.col--6 {
		width: 50%
}
.col--7 {
		width: 58.333%
}
.col--8 {
		width: 66.666%
}
.col--9 {
		width: 75%
}
.col--10 {
		width: 83.333%
}
.col--11 {
		width: 91.666%
}
[class^="icon-"], [class*=" icon-"] {
	font-family: 'icons' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icon-close:before {
	content: "\e907"; }

.icon-sandwich:before {
	content: "\e90b"; }

.icon-arrow:before {
	content: "\e900"; }

.icon-company:before {
	content: "\e901"; }

.icon-contacts:before {
	content: "\e902"; }

.icon-ideas:before {
	content: "\e903"; }

.icon-investors:before {
	content: "\e904"; }

.icon-news:before {
	content: "\e905"; }

.icon-portfolio:before {
	content: "\e906"; }

.icon-investments:before {
	content: "\e904"; }

.icon-bubbles4:before {
	background-image: url("../fonts/consulting-message.svg");
	height: 100px;
	width: 100px;
}
header {
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	width: 300px;
	background: #fff;
	min-height: 100vh;
	z-index: 9;
}
.row.main-text{
	font-family: 'PTSans';
	font-size: 18px;
	color: #455a64;
}
@media (min-width: 1280px) {
	body {
		overflow-x: hidden;
	}
	header {
		animation: headerAnim 1s;
	}
}
.index-wrapper header {
	bottom: auto;
}
header a.logo {
	text-align: center;
	display: block;
	margin: 35px 0 20px;
}
header ul.nav {
	list-style: none;
	padding-left: 45px;
}
header ul.nav li {
	margin-bottom: 1.5em;
}
header ul.nav li a {
	font-family: 'PTSans-Bold';
	text-transform: uppercase;
	font-size: 13px;
		line-height: 1;
		letter-spacing: 1.3px;
		color: #364851;
}
header ul.nav li a.active,
header ul.nav li a:hover {
	color: #00c853;
}
header ul.nav li span {
	font-size: 2em;
	color: #00c853;
	padding-right: 12px;
	vertical-align: middle;
}
header ul.nav li span.fa {
	font-size: 23px;
}
header ul.nav li span.reviews {
	background: url(../images/chat-2.png) 0% 100% no-repeat;
	width: 35px;
	height: 25px;
	display: inline-block;
	margin-right: 5px;
	background-size: contain;
}
header .footer {
	padding: 0 45px;
}
header .footer p {
		font-size: 13px;
		line-height: 1.85;
		letter-spacing: 0.2px;
		color: #364851;
}
header a.tel {
	margin-bottom: 5px;
	display: block;
	font-family: 'PTSans-Bold';
	font-size: 24px;
	line-height: 1.85;
	letter-spacing: 0.2px;
	color: #364851;
	text-align: center;
}
header ul.social {
	margin: 10px 0;
	text-align: center;
	list-style: none;
	line-height: normal;
	padding-left: 0;
}
header ul.social li {
	margin: 0 6px;
	display: inline-block;
}
header ul.social li a {
	display: block;
	width: 32px;
	height: 32px;
}
header ul.social li a.fb {
	background: url(../images/fb.png) no-repeat;
}
header ul.social li a.vk {
	background: url(../images/vk.png) no-repeat;
}
#preloader {
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: 999;
	background: #04060a;
}
#preloader video {
	margin: -150px auto 0;
	display: block;
	height: 135%;
}
#preloader.hide {
	opacity: 0;
	transition: .5s;
}
main.main {
	padding-left: 365px;
	padding-top: 40px;
	padding-right: 550px;
	min-height: 100vh;
	background: #fafafa;
}
main.main-gallery-wrap {
	position: fixed;
	left: 300px;
	top: 0;
	right: 0;
	bottom: 0;
	padding: 0 !important;
}
ul.main-nav {
	list-style: none;
	padding-top: 6px;
	margin-bottom: 1em;
	padding-left: 0;
}
ul.main-nav li {
	display: inline-block;
	margin: 0 30px 1em 0;
}
ul.main-nav li a {
	text-transform: uppercase;
	font-family: 'PTSans';
	font-size: 13px;
	letter-spacing: 1.3px;
	color: #455a64;
	padding-bottom: 2px;
	border-bottom: 2px solid transparent;
}
ul.main-nav li a:hover,
ul.main-nav li a.active {
	border-bottom: 2px solid #00c853;
}
ul.main-nav li a.icon-arrow {
	color: #00c853;
	transform: rotate(90deg);
	font-size: 2em;
	display: inline-block;
	outline: none;
	padding: 0;
	border: none;
	background-color: #fafafa;
	cursor: pointer;
	text-decoration: none;
	margin-right: 11px;
	vertical-align: middle;
}
.main-gallery {
	height: 100%;
}
.main-gallery .main-slide {
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
	background-position: center;
	height: 100vh;
	position: relative;
}
.main-gallery .main-slide p.main-slide-text {
	background: rgba(38, 49, 56, 0.7);
	color: #fff;
	font-size: 32px;
		line-height: 1.41;
		letter-spacing: 0.4px;
		position: absolute;
		right: 68px;
		bottom: 15%;
		width: 714px;
		padding: 22px 75px 22px 40px;
}
.main-gallery .main-slide p.main-slide-text a {
	color: #fff;
	font-family: 'NotoSerif';
	font-size: 32px;
		line-height: 1.41;
		letter-spacing: 0.4px;
}
.main-gallery .main-slide p.main-slide-text a:hover {
	color: #00c853;
}
.main-gallery .slick-prev,
.main-gallery .slick-next {
	font-family: 'icons';
	font-size: 4em;
	color: #fafafa;
	display: inline-block;
	transform: rotate(90deg);
	cursor: pointer;
	bottom: 40px;
	right: 120px;
	left: auto;
	top: auto;
	z-index: 1;
	width: 52px;
	height: 52px;
	opacity: 1;
}
.main-gallery .slick-next {
	transform: rotate(270deg);
	right: 68px;
}
.main-gallery .slick-prev:before,
.main-gallery .slick-next:before {
	content: "\e900";
}
.main-gallery .slick-prev:hover,
.main-gallery .slick-next:hover {
	opacity: 1;
	color: #00c853;
}
.news-wrap .news-item {
	overflow: hidden;
	width: 890px;
	margin-bottom: 56px;
}
.news-wrap .news-item .img-wrap {
	float: left;
	width: 150px;
	height: 150px;
	overflow: hidden;
}
.news-wrap .news-item .img-wrap img {
	max-width: 100%;
	height: 100%;
}
.news-wrap .news-item .text-wrap {
	margin-left: 30px;
	width: 710px;
	float: left;
}
.news-wrap .news-item .text-wrap p {
		font-size: 13px;
		line-height: 1.54;
}
.news-wrap .news-item h3 {
		margin-bottom: 13px;
}
.news-wrap .news-item a.read-more {
		font-family: 'PTSans';
		font-size: 13px;
		letter-spacing: 1.2px;
		color: #455a64;
		display: inline-block;
		border-bottom: 2px solid transparent;
}
.news-wrap .news-item a.read-more:hover {
	border-bottom: 2px solid #00c853;
}
.news-wrap .news-item a.read-more .icon-arrow {
	transform: rotate(270deg);
	color: #00c853;
	font-size: 2em;
	display: inline-block;
	line-height: 32px;
	vertical-align: middle;
}
p.tel-wrap {
	font-family: 'PTSans-Bold';
	font-size: 16px;
	line-height: 1.25;
	color: #455a64;
	margin-bottom: 18px;
}
p.tel-wrap a {
	color: #455a64;
}
a.mail {
	font-family: 'PTSans-Bold';
	font-size: 16px;
	line-height: 1.25;
	color: #00c853;
	display: inline-block;
	margin-bottom: 16px;
}
span.map-link {
	font-family: 'PTSans';
	font-size: 13px;
	letter-spacing: 1.2px;
	color: #455a64;
	display: inline-block;
	margin-bottom: 1em;
}
span.map-link .icon-arrow {
	display: inline-block;
		font-size: 2em;
		color: #00c853;
		vertical-align: middle;
}
#YMapsID{
	height: 280px;
	margin-bottom: 2em;
}
.contacts-form {
	width: 630px;
	padding: 24px 45px 40px;
	margin-bottom: 30px;
	background: #fff;
	-webkit-box-shadow: 0 16px 30px 0 rgba(32, 48, 42, 0.1);
	box-shadow: 0 16px 30px 0 rgba(32, 48, 42, 0.1);
}
.contacts-form-header{
	text-align: center;
}
.contacts-form input[type="text"],
.contacts-form input[type="email"],
.contacts-form textarea {
	width: 100%;
	height: 40px;
	margin-bottom: 1.5em;
	padding: 5px;
	border-radius: 5px;
	border: 1px solid #455a64;
	color: #455a64;
	font-size: 16px;
	outline: none;
}
.contacts-form input[type="text"]:focus,
.contacts-form input[type="email"]:focus,
.contacts-form textarea:focus {
	border: 1px solid #00C947;
}
.contacts-form textarea {
	height: 200px;
	resize: none;
}
input[type="text"]:focus::-webkit-input-placeholder {color:transparent;}
input[type="text"]:focus::-moz-placeholder					{color:transparent;}
input[type="text"]:focus:-moz-placeholder					 {color:transparent;}
input[type="text"]:focus:-ms-input-placeholder			{color:transparent;}
input[type="email"]:focus::-webkit-input-placeholder {color:transparent;}
input[type="email"]:focus::-moz-placeholder					{color:transparent;}
input[type="email"]:focus:-moz-placeholder					 {color:transparent;}
input[type="email"]:focus:-ms-input-placeholder			{color:transparent;}
textarea:focus::-webkit-input-placeholder {color:transparent;}
textarea:focus::-moz-placeholder					{color:transparent;}
textarea:focus:-moz-placeholder					 {color:transparent;}
textarea:focus:-ms-input-placeholder			{color:transparent;}
.contacts-form label {
	cursor: pointer;
	display: block;
	margin-bottom: 1em;
}
.contacts-form label input{
	margin: 0;
	vertical-align: middle;
}
.contacts-form label span {
	color: #455a64;
	font-size: 13px;
	font-family: 'PTSans';
	margin: 0 0 1em 10px;
	vertical-align: middle;
}
.contacts-form button {
	width: 160px;
	height: 40px;
	margin-bottom: 1em;
	font-size: 14px;
	font-weight: 700;
	letter-spacing: 0.8px;
	color: #fff;
	background: #00C947;
	border: none;
	outline: none;
	text-align: center;
	cursor: pointer;
	border-radius: 5px;
	transition: all .3s ease;
	display: block;
}
.contacts-form button:hover {
	background: #0FD856;
}
.contacts-form a.privacy-policy-btn {
	color: #455a64;
		font-size: 10px;
		text-decoration: underline;

}
.mob-nav-wrap {
	display: none;
}
.gallery a {
	width: 32%;
	color: inherit;
	display: inline-block;
	padding: 0 1em 1em 1em;
	font-size: 16px;
	text-align: center;
	vertical-align: top;
}
.gallery .gallery-caption{
	display: block;
}
.gallery img {
	max-width: 100%;
}

.callButton,
.callButton-2 {
	width: 70px;
	height: 70px;
	position: fixed;
	bottom: 150px;
	right: 70px;
	border-radius: 50%;
	background-color: #00C853;
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
	opacity: 0.7;
	transition: all .3s ease-in;
	z-index: 9;
}
.callButton {
	opacity: .5;
}

.callButton-2 {
	 position: relative;
	 top: unset;
		right: unset;
		bottom: unset;
		opacity: 1;
		cursor: default;
}

.callButton::after,
.callButton-2::after {
	content: "";
	width: 200px;
	height: 200px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -100px 0 0 -100px;
	border-radius: 50%;
	background-color: rgba(0, 200, 83, 0.4);
	box-sizing: border-box;
	transform: scale(0.3);
	animation-name: callButton-action;
	animation-duration: 2.5s;
	animation-iteration-count: infinite;
	z-index: 90;
}
.callButton::before,
.callButton-2::before {
	content: "";
	width: 200px;
	height: 200px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -100px 0 0 -100px;
	border-radius: 50%;
	background-color: rgba(0, 200, 83, 0.4);
	box-sizing: border-box;
	transform: scale(0.3);
	animation-name: callButton-action;
	animation-delay: 0.3s;
	animation-duration: 2.5s;
	animation-iteration-count: infinite;
	z-index: 90;
}
.callButton:hover,
.callButton-2:hover {
	opacity: 1 !important;
}


.callButton i,
.callButton-2 i {
	margin-top: 5px;
	font-size: 35px;
	color: #fff;
	animation-name: phone-action;
	animation-duration: 2.5s;
	animation-iteration-count: infinite;
	animation-timing-function: ease-in;
	z-index: 101;
}

.callButton > div,
.callButton-2 > div {
	animation-name: rotate-phone;
	animation-duration: 10s;
	animation-iteration-count: infinite;
	animation-timing-function: ease-in;
	z-index: 100;
}

.bgr-cover {
	z-index: 9999;
		height: 100vh;
		width: 100vw;
		position: fixed;
		background: rgba(0, 0, 0, 0.8);
		top: 0vh;
		left: 0;
		display: none;
}


.bgr-cover .form-callback {
	padding: 50px 45px 30px 45px;
	width: 600px !important;
	max-width: 670px !important;
	height: auto;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	display: none;
	background: #e6e7e7;
	opacity: 0.9;
	border-radius: 4px;
	overflow: visible;
	color: #455a64;
}


.bgr-cover .form-callback .fa-times {
	position: absolute;
	top: 10px;
	right: 10px;
	left: unset;
	color: #455a64;
	cursor: pointer;
	z-index: 999;
	font-size: 20px;
}

.form-top-block {
	display: flex;
	flex-flow: row nowrap;
	justify-content: flex-start;
	align-items: center;
	margin-bottom: 40px;
}

.bgr-cover .form-callback .form-phone {
	width: 60px;
	font-size: 45px;
	display: flex;
	align-items: center;
	color: #00C853;
}

.bgr-cover .form-callback .form-text {
	padding-left: 35px;
}

.bgr-cover .form-callback h3 {
	margin: 0 0 20px;
}

.bgr-cover .form-callback p {
	margin: 0;
}

.bgr-cover .form-callback form .type-number {
	margin-bottom: 10px;
}
.bgr-cover .form-callback form .type-number label {
	margin: 0;
	position: relative;
	display: inline-block;
}

.bgr-cover .form-callback form .type-number label input {
	width: 200px;
	height: 35px;
	margin: 0 5px 0 0;
	padding: 6px 2px 6px 35px;
	font-size: 18px;
	color: #455a64;
	border-radius: 5px;
	border: 1px solid transparent;
}

.bgr-cover .form-callback form .type-number label input:focus,
.bgr-cover .form-callback form .type-number label + button,
.bgr-cover .form-callback .date-time-inputs input:focus,
.bgr-cover .form-callback input[type=checkbox] {
	outline: none;
	border-color: #00C853;
}

.bgr-cover .form-callback form .type-number label + input {
		cursor: pointer;
}

.bgr-cover .form-callback form .type-number label i {
	position: absolute;
	top: 3px;
	left: 5px;
	font-size: 30px;
}

.bgr-cover .form-callback form .type-number label span {
	position: absolute;
	top: 3px;
	left: 30px;
	font-size: 18px;
}

.bgr-cover .form-callback form button[type=submit] {
	width: 150px;
	height: 34px;
	margin-left: 5px;
	color: #fff;
	background: #00C853;
	border: none;
	border-radius: 5px;
	transition: all .3s ease-in;
	cursor: pointer;
	border: 1px solid #00C853;
}

.bgr-cover .form-callback form input[type=submit]:hover {
	background: #1AE26D;
}


.bgr-cover .form-callback form > label {
	display: flex;
	flex-flow: row nowrap;
	margin-bottom: 0;
}

.bgr-cover .form-callback form > label input {
		margin: 5px 5px 0 0;
}

.bgr-cover .form-callback form > label + p {
	font-size: 11px;
	margin-bottom: 15px;
}

.bgr-cover .form-callback form > label + p a {
	text-decoration: underline;
	color: #455a64;
}


.bgr-cover .form-callback .date-time {
	display: flex;
	flex-flow: column nowrap;
}

.bgr-cover .form-callback .date-time .subform {
	width: fit-content;
	margin-bottom: 10px;
	display: flex;
	flex-flow: row nowrap;
	align-items: center;
	border-bottom: 1px dashed #455a64;
	cursor: pointer;
}

.bgr-cover .form-callback .date-time .subform i {
	margin-right: 10px;
}


.bgr-cover .form-callback .date-time-inputs {
	display: none;
}

.bgr-cover .form-callback .date-time-inputs input {
	width: 190px;
	height: 35px;
	margin: 0 5px 0 0;
	padding: 3px 6px;
	font-size: 18px;
	color: #455a64;
	border-radius: 5px;
	border: 1px solid transparent;
}

.bgr-cover .form-callback .date-time-inputs input[type=time] {
	width: 105px;
}

.video-wrap {
	overflow: hidden;
}
.video-wrap iframe {
	width: 48%;
	height: 300px;
	float: left;
	margin-right: 2%;
	margin-bottom: 20px;
}
.video-wrap iframe:last-of-type {
	width: 98%;
	height: 600px;
}
.video-wrap iframe:nth-of-type(2n) {
	width: 48%;
	height: 300px;
}
.fancybox-content {
	display: none;
}
.modal-content {
	display: none;
	max-width: 1100px;
}
.modal-content h2 {
	margin-bottom: 20px;
}
.recall-modal {
	width: 300px;
	padding: 30px 25px;
}
.recall-modal form {
	padding-top: 20px;
}
.recall-modal input[type="text"],
.recall-modal input[type="email"],
.recall-modal textarea {
	width: 100%;
	height: 40px;
	margin-bottom: 20px;
	padding: 7px;
	border-radius: 5px;
	border: 1px solid #455a64;
	color: #455a64;
	font-size: 15px;
	outline: none;
}
.recall-modal select {
	width: 100%;
	height: 40px;
	margin-bottom: 20px;
	padding: 7px;
	border-radius: 5px;
	border: 1px solid #455a64;
	outline: none;
}
.recall-modal select:focus,
.recall-modal input[type="text"]:focus,
.recall-modal input[type="email"]:focus,
.recall-modal textarea:focus {
	border: 1px solid #00C947;
}
.recall-modal textarea {
	height: 150px;
	resize: none;
}
.recall-modal label {
	display: block;
	margin-bottom: 10px;
}
.recall-modal label span {
	font-family: 'PTSans';
		font-size: 13px;
		line-height: 1;
		color: #455a64;
		margin-bottom: 13px;
}
.recall-modal button[type="submit"] {
	width: 100%;
	height: 40px;
	font-size: 14px;
	font-weight: 700;
	letter-spacing: 0.8px;
	color: #fff;
	background: #00C947;
	border: none;
	outline: none;
	text-align: center;
	cursor: pointer;
	border-radius: 5px;
	transition: all .3s ease;
	display: block;
}
.recall-modal button[type="submit"]:hover {
	background: #0FD856;
}
header a.recall-btn {
	width: 160px;
		height: 40px;
		margin: 0 auto 20px;
		font-size: 14px;
		font-weight: 700;
		letter-spacing: 0.8px;
		color: #fff;
		padding: 9px;
		background: #00C947;
		border: none;
		outline: none;
		text-align: center;
		cursor: pointer;
		border-radius: 5px;
		transition: all .3s ease;
		display: block;
}
footer {
	padding: 25px 30px;
	background: #fff;
	overflow: hidden;
	position: relative;
	z-index: 9;
}
footer .left-col,
footer .center-col,
footer .right-col {
	float: left;
	width: 25%;
}
footer .center-col {
	width: 50%;
	text-align: center;
}
footer .right-col {
	text-align: right;
}
footer span {
	font-family: 'PTSans';
	font-size: 15px;
}
footer a {
	font-family: 'PTSans';
	font-size: 15px;
	text-decoration: underline !important;
}
.fancybox-caption-wrap{
	text-align: center;
}
/* files */
.files{
	gap: 15px;
	color: #00c947;
	display: flex;
	font-size: 18px;
	align-items: start;
	flex-direction: column;
}
.files__item {
	color: inherit!important;
	display: flex;
	font-weight: 700;
	margin-left: -10px;
	align-items: center;
}
.files__item img{
	width: 60px;
	height: 45px;
}
.files__item:hover span{
	color: #455a64;
}
/* media */
@media (min-width: 1280px) {
	.wrapper-anim main.main {
		position: relative;
		right: 0;
		animation: mainAnim 1s;
	}
}
.right-banner {
	width: 530px;
		height: 100vh;
		background-repeat: no-repeat;
		position: fixed;
		right: 0;
		top: 0;
		-webkit-background-size: cover;
		background-size: cover;
}
.headlines {
	margin-bottom: 20px;
}
.form-wrapper .h2{
	text-align: center;
}
.message{
	display: none;
	text-align: center;
}
@media (max-width: 1599px) {
	main.main {
		padding-right: 300px;
	}
	.news-wrap .news-item {
	 	width: 630px;
	}
	.news-wrap .news-item .text-wrap {
		width: 450px;
	}
	.video-wrap iframe {
		height: 225px;
	}
	.video-wrap iframe:last-of-type {
		height: 450px;
	}
	.video-wrap iframe:nth-of-type(2n) {
		height: 225px;
	}
	#preloader video {
		height: 160%;
	}
	.right-banner {
		width: 240px;
	}
}
@media (max-width: 1279px) {
	#preloader {
		display: none;
	}
	main.main {
		padding-right: 30px;
	}
	.news-wrap .news-item {
	 	width: 100%;
	}
	.news-wrap .news-item .text-wrap {
		width: 400px;
	}
	.col--md-1,
		.col--md-10,
		.col--md-11,
		.col--md-2,
		.col--md-3,
		.col--md-4,
		.col--md-5,
		.col--md-6,
		.col--md-7,
		.col--md-8,
		.col--md-9 {
				padding-left: 15px;
				padding-right: 15px
		}
		.col--md-10:first-child,
		.col--md-11:first-child,
		.col--md-1:first-child,
		.col--md-2:first-child,
		.col--md-3:first-child,
		.col--md-4:first-child,
		.col--md-5:first-child,
		.col--md-6:first-child,
		.col--md-7:first-child,
		.col--md-8:first-child,
		.col--md-9:first-child {
				padding-left: 0
		}
		.col--md-10:last-child,
		.col--md-11:last-child,
		.col--md-1:last-child,
		.col--md-2:last-child,
		.col--md-3:last-child,
		.col--md-4:last-child,
		.col--md-5:last-child,
		.col--md-6:last-child,
		.col--md-7:last-child,
		.col--md-8:last-child,
		.col--md-9:last-child {
				padding-right: 0
		}
		.col--md-1 {
				width: 8.333%
		}
		.col--md-2 {
				width: 16.666%
		}
		.col--md-3 {
				width: 25%
		}
		.col--md-4 {
				width: 33%
		}
		.col--md-5 {
				width: 41.333%
		}
		.col--md-6 {
				width: 50%
		}
		.col--md-7 {
				width: 58.333%
		}
		.col--md-8 {
				width: 66.666%
		}
		.col--md-9 {
				width: 75%
		}
		.col--md-10 {
				width: 83.333%
		}
		.col--md-11 {
				width: 91.666%
		}
		.right-banner {
			display: none;
		}
}
@media (max-width: 1023px) {
	header {
		position: absolute;
		top: -1500px;
		-webkit-transition: .3s;
		-o-transition: .3s;
		transition: .3s;
		position: absolute;
		width: 100%;
		bottom: auto;
	}
	header.opened {
		top: 0;
	}
	.mob-nav-wrap {
		display: block;
		position: relative;
		height: 50px;
		background: #fff;
	}
	.mob-nav-wrap a.logo-m {
		padding-left: 15px;
	}
	.mob-nav-wrap a.logo-m img {
		height: 100%;
	}
	.mob-nav-wrap span.mob-nav-btn {
		position: absolute;
		right: 18px;
		top: 10px;
		z-index: 10;
	}
	.mob-nav-wrap span.mob-nav-btn span {
		width: 30px;
		border-radius: 2px;
		height: 4px;
		margin: 4px auto;
		display: block;
		background: #4ba080;
		transition: .3s ease;
	}
	.mob-nav-wrap span.mob-nav-btn.active span:nth-of-type(2) {
		width: 0;
	}
	.mob-nav-wrap span.mob-nav-btn.active span:first-of-type {
		transform: rotate(-45deg);
		margin-top: 16px;
	}
	.mob-nav-wrap span.mob-nav-btn.active span:last-of-type {
		transform: rotate(45deg);
		margin-top: -16px;
	}
	main.main {
		padding: 40px 30px 15px;
	}
	main.main-gallery-wrap {
		position: static;
	}
	.main-gallery .main-slide {
		padding: 100px 0;
		height: auto;
		min-height: 100vh;
	}
	.main-gallery {
		height: auto;
	}
	.main-gallery .main-slide p.main-slide-text {
		position: static;
		width: 100%;
	}
	.main-gallery .main-slide p.main-slide-text a {
		font-size: 18px;
		line-height: 1.5;
		display: block;
	}
	.contacts-form {
		width: 100%;
	}
	.col--sm-1,
		.col--sm-10,
		.col--sm-11,
		.col--sm-2,
		.col--sm-3,
		.col--sm-4,
		.col--sm-5,
		.col--sm-6,
		.col--sm-7,
		.col--sm-8,
		.col--sm-9 {
				padding-left: 15px;
				padding-right: 15px
		}
		.col--sm-10:first-child,
		.col--sm-11:first-child,
		.col--sm-1:first-child,
		.col--sm-2:first-child,
		.col--sm-3:first-child,
		.col--sm-4:first-child,
		.col--sm-5:first-child,
		.col--sm-6:first-child,
		.col--sm-7:first-child,
		.col--sm-8:first-child,
		.col--sm-9:first-child {
				padding-left: 0
		}
		.col--sm-10:last-child,
		.col--sm-11:last-child,
		.col--sm-1:last-child,
		.col--sm-2:last-child,
		.col--sm-3:last-child,
		.col--sm-4:last-child,
		.col--sm-5:last-child,
		.col--sm-6:last-child,
		.col--sm-7:last-child,
		.col--sm-8:last-child,
		.col--sm-9:last-child {
				padding-right: 0
		}
		.col--xs-1 {
				width: 8.333%
		}
		.col--xs-2 {
				width: 16.666%
		}
		.col--xs-3 {
				width: 25%
		}
		.col--xs-4 {
				width: 33%
		}
		.col--xs-5 {
				width: 41.333%
		}
		.col--xs-6 {
				width: 50%
		}
		.col--xs-7 {
				width: 58.333%
		}
		.col--xs-8 {
				width: 66.666%
		}
		.col--xs-9 {
				width: 75%
		}
		.col--xs-10 {
				width: 83.333%
		}
		.col--xs-11 {
				width: 91.666
		}
		.callButton-2 {
			display: none;
		}
	.video-wrap iframe {
		float: none;
		width: 100% !important;
		margin: 0 auto 20px;
	}
	footer .left-col,
	footer .center-col,
	footer .right-col {
		float: none;
		width: 100%;
		text-align: center;
	}
	footer .center-col {
		padding: 20px 0;
	}
	ul.main-nav {
		margin-bottom: 20px;
		text-align: center;
	}
	ul.main-nav li a {
		margin: 0 10px;
	}
	ul.main-nav li.back-btn {
		position: absolute;
		left: 5px;
	}
}
@media (max-width: 639px) {
	.main-gallery .main-slide p.main-slide-text {
		padding: 22px;
	}
	.main-gallery .main-slide p.main-slide-text a {
		font-size: 16px;
	}
	.main-gallery .slick-prev, .main-gallery .slick-next {
		right: 62px;
	}
	.main-gallery .slick-next {
		right: 10px;
	}
	ul.main-nav li a {
		margin-right: 18px;
	}
	ul.main-nav li {
		margin: 0 0 12px;
	}
	.news-wrap .news-item .img-wrap {
		float: none;
		text-align: center;
		width: 100%;
	}
	.news-wrap .news-item .text-wrap {
		width: 100%;
		margin: 18px 0 0;
	}
	.video-wrap iframe {
		width: 100% !important;
		height: 230px !important;
	}
	.gallery a {
		width: 100%;
		padding-left: 0;
		padding-right: 0;
	}
	.callButton {
		transform: scale(0.8);
		bottom: 10%;
		right: 5%;
	}
	.bgr-cover .form-callback .form-text {
		padding-left: 0;
	}
	.bgr-cover .form-callback {
		padding: 20px 10px;
		height: auto !important;
		overflow: auto;
		max-height: 90%;
		width: 85% !important;
	}
	.form-button {
		position: absolute;
		transform: scale(0.4);
		top: -37px;
		right: 0;
	}
	.type-number {
			flex-flow: column;
			align-items: flex-start;
	}
	.bgr-cover .form-callback form button[type=submit] {
			margin-left: 0;
			margin-top: 10px;
	}
	.subform p {
			white-space: nowrap;
			font-size: 12px;
	}
	.bgr-cover .form-callback .date-time-inputs input {
			margin: 5px 0;
	}
	.bgr-cover .form-callback .form-text p {
			margin-bottom: -20px;
	}
	.col {
		width: 100%;
		padding: 0;
	}
	.table-wrap {
		width: 100%;
		overflow-x: scroll;
	}
	.table-wrap table {
		width: 700px;
	}
	.modal-content {
		padding: 30px 15px;
	}
}
@media (max-width: 374px) {
	.contacts-form {
		padding: 0;
	}
}
@keyframes mainAnim {
	from {
		right: -1000px;
		opacity: 0;
	}
}

@keyframes headerAnim {
	from {
		left: -300px;
		width: 600px;
	}
}

@keyframes callButton-action {
	100% {
		transform: scale(1);
		opacity: 0;
	}
}